package TestingSystem.SAPFOR.SapforTasksPackage.UI;
public class GroupSummary extends SapforPackageTreeNode {
    public String group_name = "";
    @Override
    public String getImageKey() {
        return "Group";
    }
    public GroupSummary(String group_name_in) {
        group_name = group_name_in;
    }
    @Override
    public String toString() {
        return group_name;
    }
}
